{% extends "admin/base.html" %}
/* Diese Datei Überschreibt den Schriftzug oben links in den Admin Seiten. */
{% block title %}{% if subtitle %}{{ subtitle }} | {% endif %}{{ title }} | {{ site_title|default:_('Django site admin') }}{% endblock %}

{% block branding %}
<h1 id="site-name"><a href="{% url 'admin:index' %}">Massnahmenkatalog-Tool Verwaltung</a></h1>
{% endblock %}

{% block nav-global %}{% endblock %}
